请选择 进入手机版 | 继续访问电脑版
商派云起社区_中小企业电商基础设施服务平台_云电商系统

[安装升级] 阿里云检测出ECSHOP3.6 有安全漏洞!!!

2017-9-26 10:11
3182
1.jpg
分享到 :
0 人收藏

2 个回复

倒序浏览
总会有的,能修复就修复,养成常备份的习惯。
-风雨无阻-  注册会员 | 2017-9-27 10:28:53
这几个其实是已经修复过的 漏洞本身不存在的  完全可以放心使用   阿里云检测 注释掉的代码也会检测、永不走走不到的代码等也会检测   比如admin/comment_manage.php这个文件 之前修复的时候老的代码注释掉 重写的新的 当时检测没有问题了     现在云盾又检测老的那块儿已经注释掉的  注释掉的去掉就可以了    阿里云里面如果感觉看着有报漏洞不舒服  这有一个单独的补丁包  备份下源文件 覆盖下 就可以了  http://update.shopex.com.cn/vers ... ophole-20170926.zip
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

ECSHOP用户

新手上路

积分: 10 帖子: 2 精华: 0

Archiver|手机版|小黑屋|Shopex论坛|商派云起社区 ( 沪ICP备:05002918号 )

Powered by Discuz! X3.2 © 2001-2016 Comsenz Inc.

返回顶部